﻿@charset "utf-8";

body,div,pre,p,blockquote,form,ul,ol,li,fieldset,input,textarea,select,option,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,embed,object {margin:0;padding:0;}
body,div,pre,p,blockquote,form,ul,ol,li,fieldset,input,textarea,select,option,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,embed,object {vertical-align:baseline;}
body,table {font-size:13px;line-height:1;color:#333333;color:black;}
p {margin-bottom:10px;line-height:1.5;}
img {border:0;}
body {text-align:center;background:url(../images/whole_bg.gif) center top;}

div.inner {margin:0 auto;width:1001px;padding:0 4px;text-align:left;border-left:1px solid white;border-right:1px solid white;}

#header {height:105px;background:url(../images/header_bg.gif) 2px 1px;position:relative;border-top:5px solid #04137c;margin-bottom:11px;}
#header1 {line-height:1.2;color:#666666;font-size:12px;position:absolute;top:28px;left:18px;}
#header2 {position:absolute;top:50px;left:18px;}
#header3 {position:absolute;top:29px;left:734px;}
#menu {position:relative;left:-1px;height:32px;}
#menu ul {}
#menu li {list-style-type:none;font-size:0px;float:left;}

#main {background:white;padding:14px 12px 0 7px;}
#mainhead {text-align:center;}

#alpha {float:left;width:713px;}
#beta {float:right;width:258px;}
#beta1 {margin-bottom:25px;background:url(../images/beta1.gif) no-repeat;}
#beta11 {}
#beta12 {background:url(../images/beta1_2.gif) repeat-y;min-height:327px;}
#beta12 p {padding:0 0 35px 14px;margin-bottom:0px;}
#beta13 {}
#mainbottom {clear:both;}

#footer {clear:both;height:79px;background:#0d2fbb;color:white;border-bottom:11px solid #051040;}
#footer1 {text-align:center;margin-bottom:5px;padding-top:28px;}
#footer1 a {text-decoration:none;color:white;}
#footer1 a:hover {text-decoration:underline;}
#footer2 {text-align:center;}


